Commit c6f88578 authored by Fabian Affolter's avatar Fabian Affolter
Browse files

main/python: upgrade to 2.7.3

parent 05fc9a20
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=python
pkgver=2.7.2
pkgver=2.7.3
_verbase=${pkgver%.*}
pkgrel=3
pkgdesc="A high-level scripting language"
......@@ -11,7 +11,7 @@ replaces="python-dev"
subpackages="$pkgname-dev $pkgname-doc $pkgname-tests
py-gdbm:gdbm
"
depends=
depends=""
makedepends="expat-dev openssl-dev zlib-dev ncurses-dev bzip2-dev
gdbm-dev sqlite-dev libffi-dev readline-dev"
source="http://www.$pkgname.org/ftp/$pkgname/$pkgver/Python-$pkgver.tar.bz2
......@@ -35,7 +35,6 @@ build() {
--with-system-expat \
--enable-unicode=ucs4 \
|| return 1
make || return 1
}
......@@ -75,4 +74,4 @@ gdbm() {
_mv_files $(find usr/lib -name '*gdbm*')
}
md5sums="ba7b2f11ffdbf195ee0d111b9455a5bd Python-2.7.2.tar.bz2"
md5sums="c57477edd6d18bd9eeca2f21add73919 Python-2.7.3.tar.bz2"
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment